@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/BebasNeueBold.eot") format("embedded-opentype"), url("fonts/BebasNeueBold.otf") format("opentype"), url("fonts/BebasNeueBold.woff") format("woff");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue Book";
   src: url("fonts/BebasNeueBook.eot") format("embedded-opentype"), url("fonts/BebasNeueBook.otf") format("opentype"), url("fonts/BebasNeueBook.woff") format("woff");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Bold.eot") format("embedded-opentype"), url("fonts/Montserrat Bold.otf") format("opentype"), url("fonts/Montserrat Bold.woff") format("woff");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Bold Italic.eot") format("embedded-opentype"), url("fonts/Montserrat Bold Italic.otf") format("opentype"), url("fonts/Montserrat Bold Italic.woff") format("woff");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Italic.eot") format("embedded-opentype"), url("fonts/Montserrat Italic.otf") format("opentype"), url("fonts/Montserrat Italic.woff") format("woff");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Regular.eot") format("embedded-opentype"), url("fonts/Montserrat Regular.otf") format("opentype"), url("fonts/Montserrat Regular.woff") format("woff");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat.eot") format("embedded-opentype"), url("fonts/Montserrat.woff") format("woff");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Black.eot") format("embedded-opentype"), url("fonts/Montserrat-Black.otf") format("opentype"), url("fonts/Montserrat-Black.woff") format("woff");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Light.eot") format("embedded-opentype"), url("fonts/Montserrat-Light.otf") format("opentype"), url("fonts/Montserrat-Light.woff") format("woff");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Bold.eot") format("embedded-opentype"), url("fonts/Montserrat-Bold.ttf") format("truetype"), url("fonts/Montserrat-Bold.woff") format("woff"), url("fonts/Montserrat-Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Regular.eot") format("embedded-opentype"), url("fonts/Montserrat-Regular.ttf") format("truetype"), url("fonts/Montserrat-Regular.woff") format("woff"), url("fonts/Montserrat-Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Century Gothic";
   src: url("fonts/Century Gothic.eot") format("embedded-opentype"), url("fonts/Century Gothic.TTF") format("truetype"), url("fonts/Century Gothic.woff") format("woff"), url("fonts/Century Gothic.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Century Gothic";
   src: url("fonts/Century Gothic Bold.eot") format("embedded-opentype"), url("fonts/Century Gothic Bold.TTF") format("truetype"), url("fonts/Century Gothic Bold.woff") format("woff"), url("fonts/Century Gothic Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Century Gothic";
   src: url("fonts/Century Gothic Bold Italic.eot") format("embedded-opentype"), url("fonts/Century Gothic Bold Italic.TTF") format("truetype"), url("fonts/Century Gothic Bold Italic.woff") format("woff"), url("fonts/Century Gothic Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Century Gothic";
   src: url("fonts/Century Gothic Italic.eot") format("embedded-opentype"), url("fonts/Century Gothic Italic.TTF") format("truetype"), url("fonts/Century Gothic Italic.woff") format("woff"), url("fonts/Century Gothic Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Bison Bold";
   src: url("fonts/Bison Bold.eot") format("embedded-opentype"), url("fonts/Bison Bold.ttf") format("truetype"), url("fonts/Bison Bold.woff") format("woff"), url("fonts/Bison Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Black";
   src: url("fonts/Montserrat Black.eot") format("embedded-opentype"), url("fonts/Montserrat Black.otf") format("opentype"), url("fonts/Montserrat Black.woff") format("woff");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Black";
   src: url("fonts/Montserrat Black Italic.eot") format("embedded-opentype"), url("fonts/Montserrat Black Italic.otf") format("opentype"), url("fonts/Montserrat Black Italic.woff") format("woff");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Montserrat Medium";
   src: url("fonts/Montserrat Medium.eot") format("embedded-opentype"), url("fonts/Montserrat Medium.otf") format("opentype"), url("fonts/Montserrat Medium.woff") format("woff");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Medium";
   src: url("fonts/Montserrat Medium Italic.eot") format("embedded-opentype"), url("fonts/Montserrat Medium Italic.otf") format("opentype"), url("fonts/Montserrat Medium Italic.woff") format("woff");
   font-weight: normal;
   font-style: italic;
}